polysemy-conc 0.1.1.0

3 Reverse deps Accepted versions
polysemy-log >=0.1.0.0
polysemy-log-co >=0.1.0.0 && <0.2
polysemy-log-di >=0.1.0.0 && <0.2